.dataTables_scroll .compare-list.dataTable li{
    list-style: none;
}
.dataTables_scroll>.dataTables_scrollBody{
    overflow: visible!important;
}
.DTFC_ScrollWrapper .DTFC_LeftWrapper .DTFC_LeftBodyWrapper{
    overflow: inherit!important;
}
.single-thumb-vertical .entry-summary .single_add_to_cart_button1 {
    border-radius: 3px;
    text-align: center;
    font-size: 17px;
    letter-spacing: 2px;
    min-width: 100%;
}
.single-thumb-vertical .entry-summary .single_add_to_cart_button1:hover {
    opacity: 1;
    color: #fff!important;
    background-color: #f7a814!important;
    border-color: #f7a814!important;
}
.header.style-2 .top-bar-menu li.current-menu-item a{color:#f7a814;}